/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: 'zw';    letter-spacing: 2px;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;background-color: #F3F3F3;font-family: 'zw';    letter-spacing: 2px;}
a img{
  border: 0;
}
.logo img{
  width:200px;
}
@font-face {
    font-family: 'bt';
    src: url(../fonts/SFRounded-Medium.ttf);
}
@font-face {
    font-family: 'zw';
    src: url(../fonts/SFRounded-Regular.ttf);
}

em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,select,textarea{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 8.33%;
    padding-right: 8.33%;
	box-sizing: border-box;
}

:root{
	--primary-color:#2a62ac;
	--font-color:#666;
	--main-white:#fff;
}


.line{position: fixed;left: 0;top: 0;width: 100%;height: 100%;}


/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}

.height{height: 86px;}
/* 导航 */
.headerbox{width: 100%;margin:  0 auto;background-color:#eef0f2;position: fixed;left: 0;top: 0;z-index: 999;transition: all 0.5s;}
.headerbox.hide{opacity: 0;visibility: hidden;}
.headerbox.active{opacity: 1;visibility: visible;}
.headerbox .header{display: flex;align-items: center;justify-content: space-between;}
.headerbox .header .menu ul li{
	position: relative;
	display: inline-block;
}
.headerbox .header .menu ul li a{
	font-size: 20px;
    line-height: 1;
    padding: 35px 25px;
    color: rgba(0,0,0,.4);
    display: flex;
    position: relative;
    text-decoration: none;
	font-family: 'zw';
}
.headerbox .header .menu>ul>li:hover>a,.headerbox .header .menu>ul>li.curr>a{color: #FFC72C;}
.headerbox .header .menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 140%;
    left: -50%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
	
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.headerbox .header .menu ul li dl dd:hover{
    background-color: var(--primary-color);
}
.headerbox .header .menu ul li dl dd:hover>a{color: #fff;}





/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:#eef0f2e6;position:fixed;z-index:999;width:100%;display: none;top: 0;align-items: center;justify-content: space-between;}
.sp_logo{height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333;}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}


.plr15{padding-left: 15px;padding-right: 15px;}
.ptm50{padding-top: 50px;padding-bottom: 50px;}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center;}
.img_list2{width: 100%;margin: 0 auto;}
.img_list2 ul{display: flex;flex-wrap: wrap;}
.img_list2 ul li{width: 50%;font-size: 0;padding: 0 15px;}
.img_list2 ul li img{width: 100%;}

.img_list3{width: 100%;margin: 0 auto;}
.img_list3 ul{display: flex;flex-wrap: wrap;}
.img_list3 ul li{width: 33.33%;font-size: 0;padding: 0 15px;}
.img_list3 ul li img{width: 100%;}

.img_list4{width: 100%;margin: 0 auto;}
.img_list4 ul{display: flex;flex-wrap: wrap;}
.img_list4 ul li{width: 25%;font-size: 0;padding: 0 15px;}
.img_list4 ul li img{width: 100%;}





/* bannerbox */
.bannerbox{width: 100%;}
.bannerbox .mySwiper1{width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a{display: block;font-size: 0;width: 100%;}
.bannerbox .mySwiper1 .swiper-slide a img{width: 100%;}

.prev_btn,.next_btn{font-size: 20px;position: absolute;top: 50%;z-index: 9;line-height: 50px;height: 50px;width: 30px;text-align: center;transform: translateY(-50%);vertical-align: middle;cursor: pointer;color: white;background: rgba(0,0,0,.1);}
.prev_btn{left: 0;}
.next_btn{right: 0;}
.mySwiper1 .swiper-pagination-bullet {font-size: 0px;width: 14px;height: 14px;background-color: rgba(0,0,0,0.2);}
.mySwiper1 .swiper-pagination-bullet-active{background: var(--primary-color);}



/* footer */
.footerbox{width: 100%;margin: 0 auto;padding: 40px 0 35px;}
.footer{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.f_desc{width: 20%;}
.f_desc2{width: 30%;}
.f_share{width: 15%;}
.f_menu{width: 15%;}
.f_desc .top{width: 100%;margin-bottom: 50px;}
.f_desc .top a{display: block;font-size: 13.5px;color: #eef0f2;line-height: 30px;}
.f_desc .top a:hover{color: #ffb6c7;}
.f_desc p{font-size: 13.5px;color: #eef0f2;}
.f_share ul li{width: 100%;}
.f_share ul li a{font-size: 13.5px;color: #eef0f2;line-height: 40px;display: flex;align-items: center;}
.f_share ul li a img{width: 20px;margin-right: 10px;}
.f_share ul li a:hover{color: #ffb6c7;}
.f_menu ul li{width: 100%;}
.f_menu ul li a{font-size: 13.5px;color: #eef0f2;line-height: 30px;}
.f_menu ul li a:hover{color: #ffb6c7;}
.f_menu ul li.curr a{color: #ffb6c7;}
.f_desc2 p{font-size: 13.5px;color: #eef0f2;line-height: 30px;}





/* 通用内页 */
.pd50{padding: 50px 0;}
.inbannerbox{position: relative;width: 100%;margin: 0 auto;font-size: 0;}
.inbannerbox img{width: 100%;}
.insidebox{width: 100%;margin: 0 auto;}
.insidebox .inside{width: 100%;box-sizing: border-box;}


.mian{width: 100%;margin: 0 auto;position: relative;}
.line{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;/*display: flex;*/border-top: 1px dashed #ddd;border-bottom: 1px dashed #ddd;}
.line div{width: 8.33%;border-left: 1px dashed #ddd;}
.line div:first-child{border-left: 0;}


.pd140{padding: 100px 0;}
.bot_line{width: 100%;margin: 0 auto;font-size: 0;}
.bot_line img{width: 100%;}
/* ================首页样式========================= */
.main_inner{width: 100%;margin: 0 auto;position: relative;z-index: 2;}
.index1box{width: 100%;margin: 0 auto;}
.index1{width: 100%;margin: 0 auto;}
.index1 h1{font-size: 27px;color: #FFC72C;margin-bottom: 30px;font-family: 'bt';}
.index1 .desc{font-size: 27px;color: #505050;max-width: 90%;}
.btn{color: #000;position: relative;display: inline-block;}
.btn:after{background-color: #FFC72C;content: "";display: block;height: 100%;left: -5px;position: absolute;top: 0;transform: scaleX(0);transform-origin: center right;transition: transform .3s ease;width: calc(100% + 10px);z-index: -1;}
.btn:hover:after{transform: scaleX(1);transform-origin: center left;}


.index2box{width: 100%;margin: 0 auto;}
.index2{width: 100%;margin: 0 auto;}
.index2 ul li{width: 100%;margin-bottom: 140px;}
.index2 ul li:last-child{margin-bottom: 0;}
.index2 ul li .inner{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.index2 ul li .inner .i2_left{width: 50%}
.index2 ul li .inner .i2_right{width: 50%}
.index2 ul li .inner .i2_left h3{font-size: 81px;color: #FFC72C;font-family: 'bt';    padding-top: 18%;}
.index2 ul li .inner .i2_right a{display: block;width: 100%;transition: all 0.5s;}
.index2 ul li .inner .i2_right:hover a{opacity: 0.6;}
.index2 ul li .inner .i2_right a h3{margin-bottom: 30px;font-size: 27px;color: #FFC72C;font-family: 'bt';}
.index2 ul li .inner .i2_right a .desc{font-size: 27px;color: #505050;}
.index2 ul li .inner .i2_right a .desc p{margin-bottom: 50px;}
.index2 ul li .inner .i2_right a .desc p:last-child{margin-bottom: 0;}



.index3box{width: 100%;margin: 0 auto;overflow: hidden;}
.index3{width: 100%;margin: 0 auto;}
.i3_title{width: 100%;margin-bottom: 80px;}
.i3_title h3{font-size: 48px;color: #FFC72C;font-family: 'bt';}
.i3_content{width: 100%;margin: 0 auto;/* margin-left: 1.3%; */}
.i3_content .swiper-slide{background: transparent;width: 24.99% !important;margin: 0 5.33%;}
.i3_content .swiper-slide a{display: block;width: 100%;}
.i3_content .swiper-slide a .imgbox{width: 100%;font-size: 0;position: relative;}
.i3_content .swiper-slide a .imgbox img{width: 94%;transition: all 0.5s;}
.i3_content .swiper-slide a:hover .imgbox img{transform: scale(1.05);}
.i3_content .swiper-slide a .imgbox .img2{position: absolute;left: -50px;bottom: -30px;z-index: 2;max-width: 120%;width: auto;}
.i3_content .swiper-slide a:hover .imgbox .img2{transform: scale(1.05);}
.i3_content .swiper-slide a .imgbox h3{position: absolute;width: auto;left: 45px;top: 25px;font-size: 20px;color: #fff;z-index: 9;}


.index4box{width: 100%;margin: 0 auto;}
.index4{width: 100%;margin: 0 auto;}
.index4 ul li{width: 100%;margin: 0 auto;margin-bottom: 140px;}
.index4 ul li:last-child{margin-bottom: 0;}
.index4 ul li .bg{width: 100%;height: 694px;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;/*background-size: 100% 100%;*/}
.index4 ul li .textbox{margin-top: 40px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.index4 ul li .textbox h3{font-size: 34px;color: #FFC72C;width: 60%;font-family: 'zw';}
.index4 ul li .textbox .desc{font-size: 34px;color: #505050;width: 40%;letter-spacing: 2px;}
.index4 ul li .textbox .desc span{color: #FFC72C;}


.index5box{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;overflow: hidden;}
.i5_tit{padding-left: 8.33%;width: 41.66%;}
.i5_list{width: 58.33%;}
.i5_tit h3{font-size: 34px;color: #FFC72C;font-family: 'zw';}
.i5_list ul li{width: 100%;padding: 16px 25px 16px 0;}
.i5_list ul li a{display: block;position: relative;width: 100%;}
.i5_list ul li a p{font-size: 23px;color: #0c0c0c;transition: transform .35s ease-out,padding .55s ease-out,color .25s ease-out;}
.i5_list ul li a span{align-items: center;background-color: #ffb6c7;color: #0c0c0c;display: flex;font-size: 23px;font-weight: 400;height: 100%;justify-content: center;line-height: 25px;opacity: 0;position: absolute;right: 0;top: 0;width: 28.5%;z-index: 1;}
.i5_list ul li:hover a p{padding: 16px 25px;transform: translateX(-28.5%);background-color: #FFC72C;color: #fff;}
.i5_list ul li:hover a span{opacity: 1;}


.index6box{width: 100%;margin: 0 auto;margin-top:200px;}
.index6{width: 100%;margin: 0 auto;}
.index6 ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.index6 ul li{width: 49%; position:relative; z-index:1; overflow:hidden;}
.index6 ul li .bg1{display: block;width: 100%; position:absolute; top:0; left:0; z-index:-1;}
.index6 ul li .bg{display: block;width: 100%;height: 528px;background-size: cover;background-repeat: no-repeat;background-attachment: fixed; opacity:0;}
.index6 ul li .textbox{padding-top: 10px; background:#F3F3F3;}
.index6 ul li .textbox h3{font-size: 34px;color: #505050;font-family: 'zw';}


.index7box{width: 100%;margin: 0 auto;padding: 30px 0;overflow: hidden;}
.i7_list ul li{margin: 0 50px;font-size: 0;width: 110px;}
.i7_list ul li img{width: 100%;height:100px;object-fit:contain;}




/*  */
.service1box{width: 100%;margin: 0 auto;}
.service1{width: 100%;margin: 0 auto;}
.service1 h1{font-size: 27px;color: #FFC72C;margin-bottom: 30px;font-family: 'bt';    margin-top: 100px;}
.service1 .desc{font-size: 27px;color: #505050;max-width: 90%;}
.service1 .desc span{color: #000;}

.service2box{width: 100%;margin: 0 auto;}
.service2{width: 100%;margin: 0 auto;}
.service2 ul li{width: 100%;margin-bottom: 60px;}
.service2 ul li .s3_tab{margin-bottom: 80px;font-size: 27px;color: #6666;cursor: pointer;font-family: 'bt';}
.service2 ul li:hover .s3_tab{color: #FFC72C;}
.service2 ul li.on .s3_tab{color: #FFC72C;}
.service2 ul li:first-child .s3_content{display: block;}
.service2 ul li .s3_content{display: none;width: 100%;}
.service2 ul li .s3_content .inner{display: flex;flex-wrap: wrap;justify-content: space-between;width: 100%;}
.service2 ul li .s3_content .imgbox{width: 40%;font-size: 0;}
.service2 ul li .s3_content .textbox{width: 50%;}
.service2 ul li .s3_content .imgbox img{width: 100%;}
.service2 ul li .s3_content .textbox p{font-size: 27px;color: #505050;letter-spacing: 2px;}
.service2 ul li .s3_content .textbox .btn{font-size: 34px;}




/*  */
.contactbannerbox{width: 100%;margin: 0 auto;}
.contactbanner{width: 100%;margin: 0 auto;text-align: center;}
.contactbanner h1{font-size: 48px;color: #ffc72c;margin-bottom: 24px;font-family: 'bt';margin-top: 100px;}
.contactbanner p{font-size: 17.6px;color: #353535;}



.contact1box{width: 100%;margin: 0 auto;}
.contact1{width: 100%;margin: 0 auto;}
.contact1 .tit{width: 100%;text-align: center;margin-bottom: 30px;}
.contact1 .tit h1{position: relative;font-size: 48px;color: #ffc72c;margin-bottom: 8px;padding-bottom: 8px;font-family: 'zw';}
.contact1 .tit h1:after{content: '';position: absolute;width: 70px;height: 3px;/*background-color: #ff4500;*/bottom: 0px;left: 50%;transform: translateX(-50%);}
.contact1 .tit p{font-size: 17.6px;color: #353535;}
.contact1_form{width: 100%;margin: 0 auto;}
.contact1_form ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.contact1_form ul li{width: 48%;margin-bottom: 20px;}
.contact1_form ul li p{font-size: 16px;color: #353535;line-height: 40px;}
.contact1_form ul li .c1_text{width: 100%;padding: 12px 16px;border: 1px solid #e0e0e0;border-radius: 4px;}
.contact1_form ul li textarea{width: 100%;padding: 12px 16px;border: 1px solid #e0e0e0;border-radius: 4px;}
.contact1_form ul li .c1_check{margin-right: 10px;}
.contact1_form ul li .c1_btn{padding: 12px 30px;background-color: #353535;font-size: 16px;color: #fff;transition: all 0.5s;}
.contact1_form ul li .c1_btn:hover{opacity: 0.7;}



.contact2box{width: 100%;margin: 0 auto;}
.contact2{width: 100%;margin: 0 auto;padding: 48px;border-radius: 8px;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.contact2 .c2_left{text-align: center;width: 68%;}
.contact2 .c2_right{text-align: center;width: 30%;}
.contact2 .c2_left h1{position: relative;font-size: 40px;color: #f8f9fa;font-weight: bold;margin-bottom: 8px;padding-bottom: 8px;text-align: left;}
.contact2 .c2_left h1:before{content: '';position: absolute;width: 70px;height: 3px;/*background-color: #ff4500;*/bottom: 0px;left: 50%;transform: translateX(-50%);}
.contact2 .c2_left p{font-size: 17.6px;color: #f8f9fa;text-align: left;}
.contact2 .c2_right a{display: inline-block;padding: 12px 24px;background-color: #fff;font-size: 20px;color: #000;}
.contact2 .c2_right a:hover{background-color: #d3d4d5;}



/*  */
.pfixed{display: -webkit-box;display: -ms-flexbox;display: flex;width: 100%;}
.pfixed .left .leftCon{position: sticky;z-index: 1;overflow-x: hidden;top: var(--sticky-offset,100px);width: 100%;}
.pfixed .right .rightCon{margin-top:0px;position: -webkit-sticky;position: sticky;z-index: 1;top: 100px;overflow-x: hidden;width: 100%;}

.detailbox{width: 100%;margin: 0 auto;}
.detail{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.detail .left{width: 20%;}
.detail .right{width: 75%;}
.d_list ul li{width: 100%;line-height:36px;}
.d_list ul li:hover a{text-decoration: underline;}
.d_list ul li a{display: block;transform: translateX(-17px);font-size: 18px;color: rgba(0,0,0,.4);overflow: hidden;white-space: nowrap;}
.d_list ul li a span{display: inline-block;transform: translateX(-100%);width: 16px;}
.d_list ul li.active a{color: #FFC72C;transform: translateX(0);}
.d_list ul li.active a span{transform: translateX(0);}
.d_content ul li{width: 100%;}
.d_content ul li .inner{width: 100%;}
.d_content ul li .inner .imgbox{font-size: 0;}
.d_content ul li .inner .imgbox img{width: 100%;}
.d_content ul li .inner h3{font-size: 43px;color: #0c0c0c;margin-bottom: 30px;}
.d_content ul li .inner p{font-size: 24px;color: #0c0c0c;line-height: 33px;margin-bottom: 26px;}



/*  */
.project1box{width: 100%;margin: 0 auto;overflow: hidden;}
.project1{width: 100%;margin: 0 auto;}
.p1_tit{width: 100%;margin-bottom: 100px;font-size: 27px;color: #FFC72C;font-family: 'bt';    margin-top: 100px;}

.project1_top{width: 100%;margin: 0 auto;display: flex;align-items: center;justify-content: space-between;margin-bottom: 100px;}
.project1_top h3{font-size: 27px;color: #505050;font-family: 'zw';}
.project1_top .p1_tab{width: 60%;overflow: hidden;}
.project1_top .p1_tab ul{display: flex;align-items: center;justify-content: flex-end;}
.project1_top .p1_tab ul li{margin-right: 20px;background: transparent;width: auto;}

.project1_top .p1_tab ul li:last-child{margin-right: 0;}
.project1_top .p1_tab ul li span{font-size: 18px;color: rgba(0,0,0,.2);}
.project1_top .p1_tab ul li.swiper-slide-thumb-active span{text-decoration: underline;color: #505050;}

.p1_content{width: 100%;margin: 0 auto;position: relative;}
.p1_content .swiper-scrollbar{display: none;}
.p1_swiper{width: 100%;margin: 0 auto;}
.p1_swiper .swiper-slide{background-color: transparent;text-align: left;}
.p1_swiper .swiper-slide a{display: block;width: 100%;max-width: 100%;margin: 0 auto;}
.p1_swiper .swiper-slide a .imgbox{width: 100%;font-size: 0;overflow: hidden;margin-bottom: 30px;}
.p1_swiper .swiper-slide a .imgbox img{width: 100%;transition: all 0.5s;}
.p1_swiper .swiper-slide a:hover .imgbox img{transform: scale(1.05);}
.p1_swiper .swiper-slide a .textbox{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;transition: all 0.5s;opacity: 0;visibility: hidden;}
.p1_swiper .swiper-slide-active a .textbox{opacity: 1;visibility: visible;}
.p1_swiper .swiper-slide a:hover .textbox{opacity: 0.6;}
.p1_swiper .swiper-slide a .textbox h3{font-size: 34px;color: #FFC72C;width: 40%;font-family: 'zw';}
.p1_swiper .swiper-slide a .textbox .desc{width: 50%;}
.p1_swiper .swiper-slide a .textbox .desc p{font-size: 24px;color: #0c0c0c;margin-bottom: 26px;}
.p1_swiper .swiper-slide a .textbox .btn{font-size: 34px;color: #FFC72C;}


.project2box{width: 100%;margin: 0 autp;}
.project2{width: 100%;margin: 0 auto;}
.p2_tit{font-size: 27px;color: #505050;margin-bottom: 70px;font-family: 'bt';}
.p2_content{width: 100%;margin: 0 auto;}
.p2_content ul li{width: 100%;margin: 0 auto;margin-bottom: 200px;}
.p2_content ul li a{display: block;width: 100%;}
.p2_content ul li a .imgbox{width: 100%;font-size: 0;position: relative;overflow: hidden;}
.p2_content ul li a .imgbox img{width: 100%;transition: all 0.5s;}
.p2_content ul li:hover a .imgbox img{transform: scale(1.1);}
.p2_content ul li a h3{position: absolute;left: 0;top: 0;padding: 15px 25px;font-size: 34px;color: #fff;z-index: 2;font-family: 'zw';}
.p2_content ul li a .p2_swiper_tab{width: 100%;margin-top: -8%;position: relative;z-index: 3;overflow: hidden;transition: all 0.5s;}
.p2_content ul li.on a .p2_swiper_tab{margin-top: 1%;}
.p2_content ul li:hover a .p2_swiper_tab{transform: translateY(-5%);}
.p2_content ul li a .p2_swiper_tab .swiper-wrapper{}
.p2_content ul li a .p2_swiper_tab .swiper-slide{background: transparent;transition: all 0.5s; display:block;}
/* .p2_content ul li a .p2_swiper_tab .swiper-slide-thumb-active img,.p2_content ul li a .p2_swiper_tab .swiper-slide-duplicate-active img{transform: scale(2);} */
.p2_content ul li a .p2_swiper_tab .swiper-slide .top{}
.p2_content ul li a .p2_swiper_tab .swiper-slide .top{padding-top: 50px;}

.p2_content ul li a .p2_swiper_tab .swiper-slide-active .top{transform: scale(2);transform-origin: bottom;padding-top: 120px;}
.p2_content ul li a .p2_swiper_tab .swiper-slide img{width: auto;max-width: 100%;transform: scale(0.5);}
/* .p2_content ul li a .p2_swiper_tab .swiper-slide-thumb-active img{transform: scale(1);} */
.p2_content ul li a .p2_swiper_tab .swiper-slide{opacity: 0;visibility: hidden;}
.p2_content ul li a .p2_swiper_tab .swiper-slide-thumb-active,.p2_content ul li a .p2_swiper_tab .swiper-slide-active{opacity: 1;visibility: visible;margin-bottom: 0 !important;}
.p2_content ul li:hover a .p2_swiper_tab .swiper-slide{opacity: 1;visibility: visible;}
.p2_content ul li.on a .p2_swiper_tab .swiper-slide{opacity: 1;visibility: visible;}
.p2_prev,.p2_next{position: absolute;font-size: 40px;color: #0c0c0c;cursor: pointer;z-index: 2; transform: translateY(50%); bottom:5%; opacity:0; visibility:hidden;}
.p2_content ul li.on .p2_prev,.p2_content ul li.on .p2_next{ opacity:1; visibility:visible;}
.p2_prev{left: 30%;}
.p2_next{right: 30%;}

.p2_content ul li.on a .p2_swiper_box{opacity: 1;visibility: visible;}
.p2_swiper_box{width: 100%;margin-top: 1%;padding: 50px 0;position: relative;visibility: hidden;opacity: 0;transition: all 0.5s;max-width: 40%;margin: 0 auto;overflow: hidden;}
.p2_swiper_box .swiper-slide{background-color: transparent;text-align: center;}
.p2_swiper_box .swiper-slide p{font-size: 34px;color: rgba(0,0,0,.3);}
.p2_swiper_box .swiper-slide p span{color: #FFC72C;}
.p2_swiper_tab .swiper-slide .btm{ padding: 50px 0 0 0; opacity:0; visibility:hidden;position: relative;}
.p2_swiper_tab .swiper-slide p{font-size: 34px;color: rgba(0,0,0,.3);text-align: center;    white-space: nowrap;}
.p2_swiper_tab .swiper-slide p span{color: #FFC72C;}
.p2_content ul li.on .p2_swiper_tab .swiper-slide.swiper-slide-active .btm{ opacity:1; visibility:visible;}


/*  */
.about1box{width: 100%;margin: 0 auto;}
.about1{width: 100%;margin: 0 auto;}
.about1 ul li{width: 100%;margin-bottom: 140px;}
.about1 ul li:last-child{margin-bottom: 0;}
.about1 ul li .inner{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;}
.about1 ul li .inner .a1_left{width: 50%;}
.about1 ul li .inner .a1_right{width: 50%;font-size: 27px;color: #505050;letter-spacing: 2px;}
.about1 ul li .inner .a1_left h1{font-size: 81px;color: #FFC72C;font-family: 'bt';}
.about1 ul li .imgbox{background-repeat: no-repeat;background-size: cover;background-attachment: fixed;height: 846px;width: 100%;margin: 0 auto;margin-top: 160px;}



.about2box{width: 100%;margin: 0 auto;overflow:hidden;}
.about2{width: 100%;margin: 0 auto;}
.a2_tit{width: 100%;margin-bottom: 80px;}
.a2_tit h1{font-size: 27px;color: #FFC72C;font-family: 'zw';}
.a2_content{width: 100%;margin: 0 auto;}
.a2_content .swiper-slide{background: transparent;}
.a2_content .swiper-slide a{display: block;width: 100%;background-size: cover;height: 595px;background-repeat: no-repeat;background-position: top;display: flex;flex-direction: column;}
.a2_content .swiper-slide a .logo{width: 100%;font-size: 0;display: flex;align-items: center;justify-content: center;height: 100px;width: 30.33%;}
.a2_content .swiper-slide a .logo img{max-width: 100%;height: 21px;width: auto;}
.a2_content .swiper-slide a .imgbox{width: 100%;font-size: 0;position: relative;display: flex;justify-content: flex-end;/*flex: 1;*/}
.a2_content .swiper-slide a .imgbox img{width: 100%;transition: all 0.5s;}
.a2_content .swiper-slide a .textbox{padding: 20px 0 0 0;text-align: left;/*background: #FFC72C;*/}
.a2_content .swiper-slide a .textbox h3{font-size: 34px;color: #505050;margin-bottom: 5px;    font-family: 'zw';}
.a2_content .swiper-slide a .textbox p{font-size: 23px;color: #000;opacity: 0.5;}






@media only screen and (max-width: 980px) {
	.headerbox{
		display: none;
	}
	.sp_header{ display:flex;}
	.height{height: 70px;}
	.pd140{padding: 70px 0;}
	.wapper{padding: 0 15px;}
	.line div{width: 33.33%;}
	.line div:nth-child(4n){display: none;}
	.line div:nth-child(5n){display: none;}
	.line div:nth-child(6n){display: none;}
	.line div:nth-child(7n){display: none;}
	.line div:nth-child(8n){display: none;}
	.line div:nth-child(9n){display: none;}
	.line div:nth-child(10n){display: none;}
	.line div:nth-child(11n){display: none;}
	.line div:nth-child(12n){display: none;}
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 50%;margin-bottom: 15px;}
	.i5_tit{width: 100%;margin-bottom: 50px;padding: 0 15px;}
	.i5_list{width: 100%;padding: 0 15px;padding-left: 20%;}
	.index6 ul li{width: 100%;margin-bottom: 50px;}
    .index6 ul li .bg1{ display:none;}
    .index6 ul li .bg{ opacity:1;}
	.index6 ul li .textbox h3 {font-size: 25px;}
	.i5_list ul li a p {font-size: 18px;}
	.i5_list ul li a span{font-size: 18px;}
	.index4 ul li .textbox h3 {width: 100%;margin-bottom: 20px;font-size: 25px;}
	.index4 ul li .textbox .desc{width: 100%;font-size: 25px;}
	.index2 ul li .inner .i2_left {width: 100%;margin-bottom: 20px;}
	.index2 ul li .inner .i2_right{width: 100%;}
	.index2 ul li .inner .i2_right a h3 {font-size: 25px;}
	.index2 ul li .inner .i2_left h3{font-size: 25px;}
	.index2 ul li .inner .i2_right a .desc {font-size: 25px;}
	.index1 .desc {font-size: 30px;}
	.index1 h1 {font-size: 30px;margin-bottom: 150px;}
	.i3_title h3 {font-size: 25px;}
	.f_desc{width: 100%;margin-bottom: 20px;}
	.f_share{width: 100%;margin-bottom: 20px;}
	.f_menu{width: 100%;margin-bottom: 20px;}
	.service2 ul li .s3_content .imgbox{width: 100%;font-size: 0;margin-bottom: 20px;}
	.service2 ul li .s3_content .textbox{width: 100%;}
	.service2 ul li .s3_tab {font-size: 30px;margin-bottom: 40px;}
	.service2 ul li .s3_content .textbox p {font-size: 25px;}
	.service2 ul li .s3_content .textbox .btn {font-size: 25px;}
	.service2 ul li {margin-bottom: 30px;}
	.contact1_form ul li {width: 100%;}
	.contact2 .c2_left {width: 100%;margin-bottom: 20px;}
	.contact2 .c2_right{width: 100%;}
	.contact2 .c2_left h1 {font-size: 30px;}
	.contact1 .tit h1 {font-size: 30px;}
	.contactbanner h1 {font-size: 30px;}
	.detail .left{width: 100%;margin-bottom: 50px;}
	.detail .left.active{position: fixed;left: 0;top: 70px;z-index: 222;background-color: #eee;}
	.detail .left .leftCon{overflow-x: scroll;}
	.detail .right{width: 100%;}
	#nav{display: flex;align-items: center;}
	#nav li{margin-right: 20px;}
	#nav li:last-child{margin-right: 0;}
	.d_content ul li .inner h3 {font-size: 30px;}
	.d_content ul li .inner p{font-size: 18px;}
	.p2_content ul li a .p2_swiper_tab .swiper-slide{width: 25%;}
	.p2_content ul li a .p2_swiper_tab .swiper-slide-thumb-active{width: 50%;}
	.project1_top {flex-wrap: wrap;}
	.project1_top h3 {width: 100%;margin-bottom: 10px;font-size: 30px;}
	.project1_top .p1_tab {width: 100%;}
	.project1_top .p1_tab ul {justify-content: flex-start;}
	.p1_swiper .swiper-slide a .textbox h3 {width: 100%;margin-bottom: 20px;font-size: 30px;}
	.p1_swiper .swiper-slide a .textbox .desc{width: 100%;}
	.p1_swiper .swiper-slide a .textbox .desc p {font-size: 18px;}
	.p1_swiper .swiper-slide a .textbox .btn {font-size: 25px;}
	.p2_tit {font-size: 30px;margin-bottom: 35px;}
	.p2_content ul li a h3 {font-size: 25px;}
	.p1_tit {font-size: 30px;margin-bottom: 120px;}
	.p1_content .swiper-scrollbar{display: block;opacity: 1 !important;bottom: -20px;}
	.p1_content .swiper-scrollbar-drag {background: #FFC72C;}

	.about1 ul li .inner .a1_left{width: 100%;margin-bottom: 30px;}
	.about1 ul li .inner .a1_right{width: 100%;font-size: 24px;}
	.a2_tit h1 {font-size: 30px;}
	.service1 h1 {font-size: 30px;margin-bottom: 70px;}
	.service1 .desc {font-size: 30px;}
	.about1 ul li .imgbox {height: 400px;margin-top: 80px;width: 100%;}
	.about1 ul li {margin-bottom: 70px;}
	.about1 ul li .inner .a1_left h1 {font-size: 24px;}
	.a2_content .swiper-slide a .textbox h3 {font-size: 25px;}
	.a2_content .swiper-slide a .textbox p {font-size: 18px;}
	.index6 ul li .bg {height: 350px;}
	.p2_swiper_tab .swiper-slide p {font-size: 16px;}
	.p2_prev {left: 5%;}
	.p2_next{right: 5%;}
	.p2_content ul li {margin-bottom: 100px;}
	.index6box {margin-top: 70px;}
}


@media only screen and (max-width: 680px) {
	.img_list2 ul li,.img_list3 ul li,.img_list4 ul li{width: 100%;}
	.i3_content .swiper-slide{background: transparent;width: auto !important;margin: 0 8.33%;}
	.i3_content .swiper-slide img{height: 360px;}
	.i3_content .swiper-slide a .imgbox .img2{height: auto;}

	.a2_content .swiper-slide{background: transparent;width: auto !important;margin: 0 8.33%;}
	.a2_content .swiper-slide img{height: 360px;}
	.a2_content .swiper-slide a .imgbox .img2{height: auto;}
}
